Delete a push notification
POST
/api/crm/v2/push_notifications.deletev2 operationId:
pushNotifications.deleteDeletes a push notification. The network can only delete notifications with the in_queue status; attempting to delete a sending or sent notification returns error 238.
Authorization
api-token + language + role
Request body application/json
object
idintegerrequired
Example: 324
Responses
OK
object (Response)
statusstringrequired
Values:successerror
Example: success
One of the options
object
Error details
errorobjectrequired
codeintegerrequired
Error code
variablesobject
descriptionstringrequired
Error description